
#wb_header { height: 373px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 545px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1038px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1039px; min-height: 1038px; }
#wb_element_instance26 { top: -76px; left: 0px; min-width: 611px; width: 611px; min-height: 456px; height: 456px; display: block; z-index: 286; overflow: hidden; }
#wb_element_instance26 img { width: 622px; height: 466.63070904646px; display: block; position: relative; left: -11px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 375px; left: 0px; min-width: 1200px; width: 1200px; min-height: 75px; height: 75px; display: block; z-index: 489; }
#wb_element_instance27 > ul { display: flex; justify-content: space-between; }
#wb_element_instance27 ul { background: #1e898f none no-repeat center center; border: 1px solid #5f6363; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: justify; }
#wb_element_instance27 ul ul { background: #0a0a0a none repeat left top; }
#wb_element_instance27 li { margin: 10px 0px 10px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #0a0a0a; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #050505; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 10px; left: 575px; min-width: 637px; width: 637px; min-height: 363px; height: 363px; display: block; z-index: 290; overflow: hidden; }
#wb_element_instance28 img { width: 637px; height: 365px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 0px; left: 548px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 579; }
#wb_element_instance30 { top: 10px; left: 1132px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 554; }
#wb_element_instance30 img { width: 60px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 form .form-area-field { height: 143px; }
#wb_element_instance31 { top: 235px; left: 302px; min-width: 588px; width: 588px; min-height: 260px; height: 260px; display: block; z-index: 136; }
#wb_element_instance32 { top: 20px; left: 10px; min-width: 1180px; width: 1180px; min-height: 83px; height: 83px; display: block; z-index: 138; }
#wb_element_instance33 { top: 129px; left: 450px; min-width: 308px; width: 308px; min-height: 85px; height: 85px; display: block; z-index: 215; }
#wb_element_instance34 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 form td { text-align: right; }
#wb_element_instance31 form tr.area-row > th { height: 1%; }
#wb_element_instance31 form tr.area-row > td { height: 1%; }
#wb_element_instance31 form tr.form-footer > td { height: 20px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
